linux-restricted-modules (4.15.0-235.247+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.01.13)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 10 Mar 2025 20:45:17 +0000

linux-restricted-modules (4.15.0-235.247) bionic; urgency=medium

  * Main version: 4.15.0-235.247

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 12 Feb 2025 19:31:16 +0100

linux-restricted-modules (4.15.0-234.246) bionic; urgency=medium

  * Main version: 4.15.0-234.246

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 07 Feb 2025 18:32:05 +0100

linux-restricted-modules (4.15.0-233.245) bionic; urgency=medium

  * Main version: 4.15.0-233.245

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Jan 2025 17:47:29 +0100

linux-restricted-modules (4.15.0-232.244) bionic; urgency=medium

  * Main version: 4.15.0-232.244

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 30 Nov 2024 11:29:03 +0100

linux-restricted-modules (4.15.0-231.243) bionic; urgency=medium

  * Main version: 4.15.0-231.243

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 01 Nov 2024 11:54:07 +0100

linux-restricted-modules (4.15.0-230.242) bionic; urgency=medium

  * Main version: 4.15.0-230.242

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 27 Sep 2024 17:48:00 +0200

linux-restricted-modules (4.15.0-229.241+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 04 Sep 2024 18:30:45 +0200

linux-restricted-modules (4.15.0-229.241) bionic; urgency=medium

  * Main version: 4.15.0-229.241

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 29 Aug 2024 14:09:20 +0200

linux-restricted-modules (4.15.0-228.240) bionic; urgency=medium

  * Main version: 4.15.0-228.240

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 02 Aug 2024 16:47:53 +0200

linux-restricted-modules (4.15.0-227.239) bionic; urgency=medium

  * Main version: 4.15.0-227.239

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.06.10)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 05 Jul 2024 16:03:16 +0200

linux-restricted-modules (4.15.0-226.238) bionic; urgency=medium

  * Main version: 4.15.0-226.238

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 10 Jun 2024 10:43:33 +0200

linux-restricted-modules (4.15.0-225.237) bionic; urgency=medium

  * Main version: 4.15.0-225.237

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 May 2024 16:42:35 +0200

linux-restricted-modules (4.15.0-224.236) bionic; urgency=medium

  * Main version: 4.15.0-224.236

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.03.04)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 28 Mar 2024 17:26:08 +0100

linux-restricted-modules (4.15.0-223.235) bionic; urgency=medium

  * Master version: 4.15.0-223.235

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 07 Mar 2024 13:44:02 +0100

linux-restricted-modules (4.15.0-223.234) bionic; urgency=medium

  * Master version: 4.15.0-223.234

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 05 Mar 2024 23:24:58 +0100

linux-restricted-modules (4.15.0-222.233+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2024.01.08)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 23 Feb 2024 19:49:13 +0000

linux-restricted-modules (4.15.0-222.233) bionic; urgency=medium

  * Master version: 4.15.0-222.233

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 02 Feb 2024 21:41:27 +0100

linux-restricted-modules (4.15.0-221.232+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 22 Jan 2024 21:12:13 +0000

linux-restricted-modules (4.15.0-221.232) bionic; urgency=medium

  * Master version: 4.15.0-221.232

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Jan 2024 08:13:09 -0300

linux-restricted-modules (4.15.0-220.231+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.10.02)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:27:33 +0000

linux-restricted-modules (4.15.0-220.231) bionic; urgency=medium

  * Master version: 4.15.0-220.231

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Nov 2023 17:11:13 -0300

linux-restricted-modules (4.15.0-219.230+3) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.09.04)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 01 Nov 2023 16:36:34 +0000

linux-restricted-modules (4.15.0-219.230+2) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.09.04)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 31 Oct 2023 17:23:39 +0000

linux-restricted-modules (4.15.0-219.230+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.09.04)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 30 Oct 2023 21:28:37 +0000

linux-restricted-modules (4.15.0-219.230) bionic; urgency=medium

  * Master version: 4.15.0-219.230

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Oct 2023 17:08:13 -0300

linux-restricted-modules (4.15.0-218.229) bionic; urgency=medium

  * Master version: 4.15.0-218.229

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 19 Sep 2023 06:48:49 -0300

linux-restricted-modules (4.15.0-217.228) bionic; urgency=medium

  * Master version: 4.15.0-217.228

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 12 Sep 2023 17:04:34 -0300

linux-restricted-modules (4.15.0-216.227) bionic; urgency=medium

  * Master version: 4.15.0-216.227

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Aug 2023 22:04:05 -0300

linux-restricted-modules (4.15.0-215.226) bionic; urgency=medium

  * Master version: 4.15.0-215.226

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Aug 2023 10:13:45 -0300

linux-restricted-modules (4.15.0-214.225+1) bionic; urgency=medium

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.06.12)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Jul 2023 00:28:19 +0100

linux-restricted-modules (4.15.0-214.225) bionic; urgency=medium

  * Master version: 4.15.0-214.225

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jul 2023 18:55:13 -0300

linux-restricted-modules (4.15.0-212.223) bionic; urgency=medium

  * Master version: 4.15.0-212.223

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 23 May 2023 09:51:10 -0300

linux-restricted-modules (4.15.0-211.222) bionic; urgency=medium

  * Master version: 4.15.0-211.222

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 18 Apr 2023 11:38:13 -0700

linux-restricted-modules (4.15.0-210.221) bionic; urgency=medium

  * Master version: 4.15.0-210.221

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Apr 2023 20:40:39 -0300

linux-restricted-modules (4.15.0-209.220+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:34:47 +0100

linux-restricted-modules (4.15.0-209.220) bionic; urgency=medium

  * Master version: 4.15.0-209.220

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 21 Mar 2023 10:30:33 -0700

linux-restricted-modules (4.15.0-208.220) bionic; urgency=medium

  * Master version: 4.15.0-208.220

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Mar 2023 15:20:07 +0100

linux-restricted-modules (4.15.0-208.219+1) bionic; urgency=medium

  * Master version: 4.15.0-208.219+1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Mar 2023 14:16:51 +0100

linux-restricted-modules (4.15.0-208.219) bionic; urgency=medium

  * Master version: 4.15.0-208.219

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 10:42:28 -0700

linux-restricted-modules (4.15.0-207.218) bionic; urgency=medium

  * Master version: 4.15.0-207.218

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 23 Feb 2023 15:11:01 -0800

linux-restricted-modules (4.15.0-206.217) bionic; urgency=medium

  * Master version: 4.15.0-206.217

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 03 Feb 2023 10:39:13 -0800

linux-restricted-modules (4.15.0-205.216+3) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - update spin to 2023.01.30-2

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Thu, 02 Feb 2023 21:25:21 +0000

linux-restricted-modules (4.15.0-205.216) bionic; urgency=medium

  * Master version: 4.15.0-205.216

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 01 Feb 2023 10:37:47 -0800

linux-restricted-modules (4.15.0-204.215) bionic; urgency=medium

  * Master version: 4.15.0-204.215

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Jan 2023 16:59:28 +0100

linux-restricted-modules (4.15.0-203.214) bionic; urgency=medium

  * Master version: 4.15.0-203.214

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 06 Jan 2023 12:21:46 -0800

linux-restricted-modules (4.15.0-202.213) bionic; urgency=medium

  * Master version: 4.15.0-202.213

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 15:58:35 -0300

linux-restricted-modules (4.15.0-201.212+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)
    - update spin to 2022.11.14-4

 -- Andy Whitcroft <apw@canonical.com>  Mon, 05 Dec 2022 11:31:44 +0000

linux-restricted-modules (4.15.0-201.212) bionic; urgency=medium

  * Master version: 4.15.0-201.212

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 28 Nov 2022 11:29:36 +0100

linux-restricted-modules (4.15.0-198.209) bionic; urgency=medium

  * Master version: 4.15.0-198.209

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Nov 2022 17:34:00 +0100

linux-restricted-modules (4.15.0-197.208) bionic; urgency=medium

  * Master version: 4.15.0-197.208

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 01 Nov 2022 17:52:30 +0100

linux-restricted-modules (4.15.0-195.206) bionic; urgency=medium

  * Master version: 4.15.0-195.206

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 07 Oct 2022 11:17:33 -0700

linux-restricted-modules (4.15.0-194.205) bionic; urgency=medium

  * Master version: 4.15.0-194.205

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 16 Sep 2022 12:21:43 -0700

linux-restricted-modules (4.15.0-193.204) bionic; urgency=medium

  * Master version: 4.15.0-193.204

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 26 Aug 2022 11:32:34 -0700

linux-restricted-modules (4.15.0-192.203+1) bionic; urgency=medium

  * Master version: 4.15.0-192.203

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 10 Aug 2022 10:30:04 -0700

linux-restricted-modules (4.15.0-190.201+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Aug 2022 15:45:53 +0100

linux-restricted-modules (4.15.0-190.201) bionic; urgency=medium

  * Master version: 4.15.0-190.201

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 11 Jul 2022 13:19:27 -0700

linux-restricted-modules (4.15.0-189.200) bionic; urgency=medium

  * Master version: 4.15.0-189.200

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 22 Jun 2022 11:33:10 -0700

linux-restricted-modules (4.15.0-188.199) bionic; urgency=medium

  * Master version: 4.15.0-188.199

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 15 Jun 2022 13:29:35 -0700

linux-restricted-modules (4.15.0-185.195+1) bionic; urgency=medium

  * Master version: 4.15.0-185.195

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 09 Jun 2022 15:50:06 -0700

linux-restricted-modules (4.15.0-183.192) bionic; urgency=medium

  * Master version: 4.15.0-183.192

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 03 Jun 2022 11:41:23 -0700

linux-restricted-modules (4.15.0-182.191+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 30 May 2022 11:28:58 +0200

linux-restricted-modules (4.15.0-182.191) bionic; urgency=medium

  * Master version: 4.15.0-182.191

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 21 May 2022 16:47:57 -0300

linux-restricted-modules (4.15.0-181.190) bionic; urgency=medium

  * Master version: 4.15.0-181.190

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 20 May 2022 16:51:58 +0200

linux-restricted-modules (4.15.0-180.189) bionic; urgency=medium

  * Master version: 4.15.0-180.189

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 18 May 2022 15:57:28 +0200

linux-restricted-modules (4.15.0-179.188) bionic; urgency=medium

  * Master version: 4.15.0-179.188

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 10 May 2022 11:08:45 -0700

linux-restricted-modules (4.15.0-178.187) bionic; urgency=medium

  * Master version: 4.15.0-178.187

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 06 May 2022 13:10:16 -0700

linux-restricted-modules (4.15.0-177.186) bionic; urgency=medium

  * Master version: 4.15.0-177.186

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 14 Apr 2022 12:58:47 -0700

linux-restricted-modules (4.15.0-176.185) bionic; urgency=medium

  * Master version: 4.15.0-176.185

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 29 Mar 2022 10:02:21 -0700

linux-restricted-modules (4.15.0-175.184) bionic; urgency=medium

  * Master version: 4.15.0-175.184

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 24 Mar 2022 09:57:50 -0700

linux-restricted-modules (4.15.0-174.183) bionic; urgency=medium

  * Master version: 4.15.0-174.183

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 18 Mar 2022 09:58:02 -0700

linux-restricted-modules (4.15.0-173.182) bionic; urgency=medium

  * Master version: 4.15.0-173.182

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Mar 2022 16:39:53 +0100

linux-restricted-modules (4.15.0-172.181) bionic; urgency=medium

  * Master version: 4.15.0-172.181

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 08 Mar 2022 09:33:12 +0100

linux-restricted-modules (4.15.0-171.180) bionic; urgency=medium

  * Master version: 4.15.0-171.180

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Mar 2022 13:48:39 -0300

linux-restricted-modules (4.15.0-170.178+2) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 21 Feb 2022 14:45:34 +0100

linux-restricted-modules (4.15.0-170.178+1) bionic; urgency=medium

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-4.15.0-169.177+1' into master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 21 Feb 2022 12:01:04 +0100

linux-restricted-modules (4.15.0-170.178) bionic; urgency=medium

  * Master version: 4.15.0-170.178

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 17 Feb 2022 09:46:21 -0800

linux-restricted-modules (4.15.0-169.177+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Feb 2022 14:05:12 +0100

linux-restricted-modules (4.15.0-169.177) bionic; urgency=medium

  * Master version: 4.15.0-169.177

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 Feb 2022 11:07:34 +0100

linux-restricted-modules (4.15.0-168.176) bionic; urgency=medium

  * Master version: 4.15.0-168.176

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 27 Jan 2022 15:50:35 -0800

linux-restricted-modules (4.15.0-167.175+1) bionic; urgency=medium

  * Update version number to fix 4.15.0-167.175 which has an error

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 04 Jan 2022 18:39:52 -0700

linux-restricted-modules (4.15.0-167.175) bionic; urgency=medium

  * Master version: 4.15.0-167.175

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 04 Jan 2022 18:33:25 -0700

linux-restricted-modules (4.15.0-166.174+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2021.11.29)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 18 Dec 2021 21:17:58 +0000

linux-restricted-modules (4.15.0-166.174) bionic; urgency=medium

  * Master version: 4.15.0-166.174

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 08 Dec 2021 17:53:42 +0100

linux-restricted-modules (4.15.0-165.173) bionic; urgency=medium

  * Master version: 4.15.0-165.173

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 30 Nov 2021 18:00:51 +0100

linux-restricted-modules (4.15.0-164.172) bionic; urgency=medium

  * Master version: 4.15.0-164.172

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 26 Nov 2021 17:34:11 -0700

linux-restricted-modules (4.15.0-163.171+2) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 17 Nov 2021 13:18:50 +0000

linux-restricted-modules (4.15.0-163.171+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 08 Nov 2021 15:55:00 +0000

linux-restricted-modules (4.15.0-163.171) bionic; urgency=medium

  * Master version: 4.15.0-163.171

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Nov 2021 12:40:11 +0100

linux-restricted-modules (4.15.0-162.170) bionic; urgency=medium

  * Master version: 4.15.0-162.170

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 18 Oct 2021 12:37:57 +0200

linux-restricted-modules (4.15.0-161.169) bionic; urgency=medium

  * Master version: 4.15.0-161.169

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Oct 2021 15:18:34 +0200

linux-restricted-modules (4.15.0-160.168) bionic; urgency=medium

  * Master version: 4.15.0-160.168

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Sep 2021 15:17:04 +0200

linux-restricted-modules (4.15.0-159.167) bionic; urgency=medium

  * Master version: 4.15.0-159.167

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 20 Sep 2021 16:25:28 -0600

linux-restricted-modules (4.15.0-158.166) bionic; urgency=medium

  * Master version: 4.15.0-158.166

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 17 Sep 2021 15:42:11 -0300

linux-restricted-modules (4.15.0-157.164) bionic; urgency=medium

  * Master version: 4.15.0-157.164

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 03 Sep 2021 16:34:24 -0600

linux-restricted-modules (4.15.0-156.163) bionic; urgency=medium

  * Master version: 4.15.0-156.163

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 19 Aug 2021 16:36:36 -0600

linux-restricted-modules (4.15.0-155.162) bionic; urgency=medium

  * Master version: 4.15.0-155.162

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Aug 2021 13:57:29 +0200

linux-restricted-modules (4.15.0-154.161) bionic; urgency=medium

  * Master version: 4.15.0-154.161

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 30 Jul 2021 14:43:38 +0200

linux-restricted-modules (4.15.0-153.160) bionic; urgency=medium

  * Master version: 4.15.0-153.160

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5 autogen form
    - [Packaging] convert to v5 autogen form -- git compatibility

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.06.21)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 29 Jul 2021 08:29:47 +0200

linux-restricted-modules (4.15.0-152.159+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Tue, 20 Jul 2021 17:46:11 +0100

linux-restricted-modules (4.15.0-152.159) bionic; urgency=medium

  * Master version: 4.15.0-152.159

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 16 Jul 2021 18:03:12 +0200

linux-restricted-modules (4.15.0-151.157+2) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Sat, 17 Jul 2021 08:46:32 +0100

linux-restricted-modules (4.15.0-151.157+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jul 2021 21:59:28 +0100

linux-restricted-modules (4.15.0-151.157) bionic; urgency=medium

  * Master version: 4.15.0-151.157

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Jul 2021 12:04:40 -0300

linux-restricted-modules (4.15.0-150.155) bionic; urgency=medium

  * Master version: 4.15.0-150.155

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Sat, 03 Jul 2021 07:01:19 -0600

linux-restricted-modules (4.15.0-150.154) bionic; urgency=medium

  * Master version: 4.15.0-150.154

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 02 Jul 2021 14:35:55 -0600

linux-restricted-modules (4.15.0-149.153) bionic; urgency=medium

  * Master version: 4.15.0-149.153

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Jun 2021 11:15:47 +0200

linux-restricted-modules (4.15.0-148.152) bionic; urgency=medium

  * Master version: 4.15.0-148.152

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Jun 2021 15:43:54 +0200

linux-restricted-modules (4.15.0-147.151) bionic; urgency=medium

  * Master version: 4.15.0-147.151

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Jun 2021 15:43:01 -0300

linux-restricted-modules (4.15.0-146.150) bionic; urgency=medium

  * Master version: 4.15.0-146.150

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Jun 2021 16:43:04 -0300

linux-restricted-modules (4.15.0-145.149) bionic; urgency=medium

  * Master version: 4.15.0-145.149

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 28 May 2021 17:38:21 +0200

linux-restricted-modules (4.15.0-144.148+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 21 May 2021 21:54:33 -0600

linux-restricted-modules (4.15.0-144.148) bionic; urgency=medium

  * Master version: 4.15.0-144.148

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 07 May 2021 19:52:18 -0600

linux-restricted-modules (4.15.0-143.147+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 22 Apr 2021 13:44:04 +0100

linux-restricted-modules (4.15.0-143.147) bionic; urgency=medium

  * Master version: 4.15.0-143.147

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Apr 2021 15:18:35 +0200

linux-restricted-modules (4.15.0-142.146) bionic; urgency=medium

  * Master version: 4.15.0-142.146

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 12 Apr 2021 19:21:25 -0300

linux-restricted-modules (4.15.0-141.145+1) bionic; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Apr 2021 16:13:40 +0200

linux-restricted-modules (4.15.0-141.145) bionic; urgency=medium

  * Master version: 4.15.0-141.145

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 24 Mar 2021 18:51:03 +0100

linux-restricted-modules (4.15.0-140.144) bionic; urgency=medium

  * Master version: 4.15.0-140.144

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 19 Mar 2021 14:27:46 +0100

linux-restricted-modules (4.15.0-139.143) bionic; urgency=medium

  * Master version: 4.15.0-139.143

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Mar 2021 20:08:29 -0300

linux-restricted-modules (4.15.0-138.142) bionic; urgency=medium

  * Master version: 4.15.0-138.142

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Mar 2021 14:06:42 +0100

linux-restricted-modules (4.15.0-137.141) bionic; urgency=medium

  * Master version: 4.15.0-137.141

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Feb 2021 14:16:12 +0100

linux-restricted-modules (4.15.0-136.140) bionic; urgency=medium

  * Master version: 4.15.0-136.140

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 27 Jan 2021 19:20:52 -0600

linux-restricted-modules (4.15.0-135.139) bionic; urgency=medium

  * Master version: 4.15.0-135.139

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 18 Jan 2021 18:24:31 +0100

linux-restricted-modules (4.15.0-134.138) bionic; urgency=medium

  * Master version: 4.15.0-134.138

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Migrate 440-server to 450-server

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Jan 2021 11:32:08 +0100

linux-restricted-modules (4.15.0-133.137) bionic; urgency=medium

  * Master version: 4.15.0-133.137

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 13 Jan 2021 11:05:05 -0700

linux-restricted-modules (4.15.0-132.136) bionic; urgency=medium

  * Master version: 4.15.0-132.136

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Jan 2021 15:32:26 +0100

linux-restricted-modules (4.15.0-131.135) bionic; urgency=medium

  * Master version: 4.15.0-131.135

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 08 Jan 2021 15:42:09 +0100

linux-restricted-modules (4.15.0-130.134) bionic; urgency=medium

  * Master version: 4.15.0-130.134

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 08:14:56 -0300

linux-restricted-modules (4.15.0-129.132) bionic; urgency=medium

  * Master version: 4.15.0-129.132

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Dec 2020 13:04:45 +0100

linux-restricted-modules (4.15.0-128.131) bionic; urgency=medium

  * Master version: 4.15.0-128.131

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 09 Dec 2020 01:33:19 -0500

linux-restricted-modules (4.15.0-127.130) bionic; urgency=medium

  * Master version: 4.15.0-127.130

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 27 Nov 2020 15:27:39 -0700

linux-restricted-modules (4.15.0-126.129) bionic; urgency=medium

  * Master version: 4.15.0-126.129

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 23 Nov 2020 15:12:08 -0300

linux-restricted-modules (4.15.0-125.128) bionic; urgency=medium

  * Master version: 4.15.0-125.128

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Nov 2020 16:30:29 +0100

linux-restricted-modules (4.15.0-124.127) bionic; urgency=medium

  * Master version: 4.15.0-124.127

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package
    - [Packaging] NVIDIA -- Add the 455 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Nov 2020 11:07:08 +0100

linux-restricted-modules (4.15.0-123.126) bionic; urgency=medium

  * Master version: 4.15.0-123.126

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Oct 2020 11:15:16 +0200

linux-restricted-modules (4.15.0-122.124) bionic; urgency=medium

  * Master version: 4.15.0-122.124

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Oct 2020 14:50:51 +0200

linux-restricted-modules (4.15.0-121.123) bionic; urgency=medium

  * Master version: 4.15.0-121.123

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 05 Oct 2020 16:35:17 +0200

linux-restricted-modules (4.15.0-120.122) bionic; urgency=medium

  * Master version: 4.15.0-120.122

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 29 Sep 2020 16:53:22 -0300

linux-restricted-modules (4.15.0-119.120) bionic; urgency=medium

  * Master version: 4.15.0-119.120

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Sep 2020 12:40:56 +0200

linux-restricted-modules (4.15.0-118.119) bionic; urgency=medium

  * Master version: 4.15.0-118.119

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [packaging] add signed modules for nvidia 450 and 450-server

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - Ubuntu-4.15.0-116.117

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-4.15.0-116.117' into cranky/master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 08 Sep 2020 12:26:08 +0200

linux-restricted-modules (4.15.0-117.118) bionic; urgency=medium

  * Master version: 4.15.0-117.118

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 04 Sep 2020 16:33:39 -0300

linux-restricted-modules (4.15.0-115.116) bionic; urgency=medium

  * Master version: 4.15.0-115.116

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 Aug 2020 15:49:34 +0200

linux-restricted-modules (4.15.0-114.115) bionic; urgency=medium

  * Master version: 4.15.0-114.115

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 11 Aug 2020 10:59:03 +0200

linux-restricted-modules (4.15.0-113.114) bionic; urgency=medium

  * Master version: 4.15.0-113.114

  * Miscellaneous Ubuntu changes
    - Ubuntu-4.15.0-111.112+1
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 09 Aug 2020 02:14:32 -0400

linux-restricted-modules (4.15.0-112.113) bionic; urgency=medium

  * Master version: 4.15.0-112.113

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jul 2020 19:29:17 -0400

linux-restricted-modules (4.15.0-111.112+1) bionic; urgency=medium

  * Master version: 4.15.0-111.112 (Rebuild from updates version)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 10 Jul 2020 10:19:29 +0200

linux-restricted-modules (4.15.0-111.112) bionic; urgency=medium

  * Master version: 4.15.0-111.112

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jul 2020 15:38:38 -0400

linux-restricted-modules (4.15.0-110.111) bionic; urgency=medium

  * Master version: 4.15.0-110.111

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Introduce the new NVIDIA 418-server and 440-server series, and update the
    current NVIDIA drivers (LP: #1881137)
    - [packaging] add nvidia 418-server and 440-server drivers

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 03 Jul 2020 10:40:33 +0200

linux-restricted-modules (4.15.0-109.110) bionic; urgency=medium

  * Master version: 4.15.0-109.110

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 Jun 2020 23:15:36 -0300

linux-restricted-modules (4.15.0-108.109) bionic; urgency=medium

  * Master version: 4.15.0-108.109

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * INVALID or PRIVATE BUG (LP: #1882093)
    - [Packaging] rules -- expose dkms provides data
    - [Config] expose provides information on meta packages
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Jun 2020 15:54:34 +0200

linux-restricted-modules (4.15.0-107.108) bionic; urgency=medium

  * Master version: 4.15.0-107.108

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 08 Jun 2020 18:18:21 +0200

linux-restricted-modules (4.15.0-106.107) bionic; urgency=medium

  * Master version: 4.15.0-106.107

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Jun 2020 12:29:13 +0200

linux-restricted-modules (4.15.0-103.104) bionic; urgency=medium

  * Master version: 4.15.0-103.104

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 29 May 2020 14:23:33 +0200

linux-restricted-modules (4.15.0-102.103) bionic; urgency=medium

  * Master version: 4.15.0-102.103

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 May 2020 14:53:08 +0200

linux-restricted-modules (4.15.0-101.102) bionic; urgency=medium

  * Master version: 4.15.0-101.102

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 May 2020 11:14:57 +0200

linux-restricted-modules (4.15.0-100.101) bionic; urgency=medium

  * Master version: 4.15.0-100.101

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-4.15.0-99.100' into master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 29 Apr 2020 15:33:18 +0200

linux-restricted-modules (4.15.0-99.100) bionic; urgency=medium

  * Master version: 4.15.0-99.100

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 22 Apr 2020 15:32:59 -0300

linux-restricted-modules (4.15.0-98.99) bionic; urgency=medium

  * Master version: 4.15.0-98.99

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 26 Apr 2020 19:20:54 -0400

linux-restricted-modules (4.15.0-97.98) bionic; urgency=medium

  * Master version: 4.15.0-97.98

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 07 Apr 2020 11:28:48 +0200

linux-restricted-modules (4.15.0-96.97) bionic; urgency=medium

  * Master version: 4.15.0-96.97

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 31 Mar 2020 23:28:45 -0300

linux-restricted-modules (4.15.0-95.96) bionic; urgency=medium

  * Master version: 4.15.0-95.96

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 05 Apr 2020 17:42:27 -0400

linux-restricted-modules (4.15.0-94.95) bionic; urgency=medium

  * Master version: 4.15.0-94.95

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 25 Mar 2020 12:33:27 +0100

linux-restricted-modules (4.15.0-93.94) bionic; urgency=medium

  * Master version: 4.15.0-93.94

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 24 Mar 2020 17:27:19 +0100

linux-restricted-modules (4.15.0-92.93) bionic; urgency=medium

  * Master version: 4.15.0-92.93

  * Introduce the new NVIDIA 440 series, and add 5.4 Linux compatibility to the
    340 and 390 series (LP: #1854485)
    - [Packaging] NVIDIA -- add support for the 435 and the 440 series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Mar 2020 15:37:49 +0100

linux-restricted-modules (4.15.0-91.92) bionic; urgency=medium

  * Master version: 4.15.0-91.92

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 28 Feb 2020 11:51:02 +0100

linux-restricted-modules (4.15.0-90.91) bionic; urgency=medium

  * Master version: 4.15.0-90.91

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 26 Feb 2020 10:57:19 +0100

linux-restricted-modules (4.15.0-90.90) bionic; urgency=medium

  * Master version: 4.15.0-90.90

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 25 Feb 2020 20:41:10 -0500

linux-restricted-modules (4.15.0-89.89) bionic; urgency=medium

  * Master version: 4.15.0-89.89

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 14 Feb 2020 15:50:03 -0300

linux-restricted-modules (4.15.0-88.88) bionic; urgency=medium

  * Master version: 4.15.0-88.88

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 11 Feb 2020 15:57:19 -0300

linux-restricted-modules (4.15.0-87.87) bionic; urgency=medium

  * Master version: 4.15.0-87.87

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 31 Jan 2020 16:10:38 -0300

linux-restricted-modules (4.15.0-76.86) bionic; urgency=medium

  * Master version: 4.15.0-76.86

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 17 Jan 2020 11:28:06 -0300

linux-restricted-modules (4.15.0-75.85) bionic; urgency=medium

  * Master version: 4.15.0-75.85

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jan 2020 19:08:42 -0300

linux-restricted-modules (4.15.0-74.84) bionic; urgency=medium

  * Master version: 4.15.0-74.84

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Dec 2019 17:47:24 -0500

linux-restricted-modules (4.15.0-74.83) bionic; urgency=medium

  * Master version: 4.15.0-74.83

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 17 Dec 2019 23:21:12 -0500

linux-restricted-modules (4.15.0-73.82) bionic; urgency=medium

  * Master version: 4.15.0-73.82

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Dec 2019 14:03:02 -0500

linux-restricted-modules (4.15.0-72.81) bionic; urgency=medium

  * Master version: 4.15.0-72.81

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Nov 2019 12:19:39 +0100

linux-restricted-modules (4.15.0-71.80) bionic; urgency=medium

  * Master version: 4.15.0-71.80

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 13 Nov 2019 21:08:06 -0500

linux-restricted-modules (4.15.0-70.79) bionic; urgency=medium

  * Master version: 4.15.0-70.79

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 10:58:19 +0100

linux-restricted-modules (4.15.0-69.78) bionic; urgency=medium

  * Master version: 4.15.0-69.78

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2019 12:08:16 +0100

linux-restricted-modules (4.15.0-68.77) bionic; urgency=medium

  * Master version: 4.15.0-68.77

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 Oct 2019 15:38:29 -0400

linux-restricted-modules (4.15.0-67.76) bionic; urgency=medium

  * Master version: 4.15.0-67.76

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 21 Oct 2019 13:08:40 -0400

linux-restricted-modules (4.15.0-66.75) bionic; urgency=medium

  * Master version: 4.15.0-66.75

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 23:06:18 -0400

linux-restricted-modules (4.15.0-65.74) bionic; urgency=medium

  * Master version: 4.15.0-65.74

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 17 Sep 2019 18:20:51 +0200

linux-restricted-modules (4.15.0-64.73) bionic; urgency=medium

  * Master version: 4.15.0-64.73

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 14:37:31 +0200

linux-restricted-modules (4.15.0-63.72) bionic; urgency=medium

  * Master version: 4.15.0-63.72

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 06 Sep 2019 06:04:57 -0400

linux-restricted-modules (4.15.0-63.71) bionic; urgency=medium

  * Master version: 4.15.0-63.71

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 06 Sep 2019 03:01:55 -0400

linux-restricted-modules (4.15.0-63.70) bionic; urgency=medium

  * Master version: 4.15.0-63.70

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Sep 2019 02:58:45 -0400

linux-restricted-modules (4.15.0-62.69) bionic; urgency=medium

  * Master version: 4.15.0-62.69

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 20:45:01 -0400

linux-restricted-modules (4.15.0-61.68) bionic; urgency=medium

  * Master version: 4.15.0-61.68

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 02:54:05 -0400

linux-restricted-modules (4.15.0-60.67) bionic; urgency=medium

  * Master version: 4.15.0-60.67

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 22 Aug 2019 18:35:43 +0200

linux-restricted-modules (4.15.0-59.66) bionic; urgency=medium

  * Master version: 4.15.0-59.66

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Aug 2019 12:38:16 +0200

linux-restricted-modules (4.15.0-59.65) bionic; urgency=medium

  * Master version: 4.15.0-59.65

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 13 Aug 2019 18:26:55 +0200

linux-restricted-modules (4.15.0-58.64) bionic; urgency=medium

  * Master version: 4.15.0-58.64

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 06 Aug 2019 19:41:42 +0200

linux-restricted-modules (4.15.0-57.63) bionic; urgency=medium

  * Master version: 4.15.0-57.63

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 13:52:24 +0200

linux-restricted-modules (4.15.0-56.62) bionic; urgency=medium

  * Master version: 4.15.0-56.62

  * Miscellaneous Ubuntu changes
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 24 Jul 2019 10:11:08 -0600

linux-restricted-modules (4.15.0-55.60) bionic; urgency=medium

  * Master version: 4.15.0-55.60

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 23 Jul 2019 10:20:55 +0200

linux-restricted-modules (4.15.0-0.0) bionic; urgency=medium

  * Initial Revision.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Jun 2019 00:00:00 +0100
